<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'en_wp', version '2.5'.
 *
 * @package     completion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completedunlockedtext'] = 'When you save changes, completion state for all learners will be erased. If you change your mind about this, do not save the form.';
$string['completion-alt-manual-enabled'] = 'Learners can manually mark this item complete: {$a}';
$string['completion_manual'] = 'Learners can manually mark the activity as completed';
$string['completionusegrade_desc'] = 'Learner must receive a grade to complete this activity';
$string['completionusegrade_help'] = 'If enabled, the activity is considered complete when a learner receives a grade. Pass and fail icons may be displayed if a pass grade for the activity has been set.';
$string['completionview_desc'] = 'The learner must view this activity to complete it';
$string['err_nousers'] = 'There are no learners on this course or group for whom completion information is displayed. (By default, completion information is displayed only for learners, so if there are no learners, you will see this error. Administrators can alter this option via the admin screens.)';
$string['err_settingslocked'] = 'One or more learners have already completed a criterion so the settings have been locked. Unlocking the completion criteria settings will delete any existing user data and may cause confusion.';
$string['progress'] = 'Learner progress';
